Повышение привилегий в Xen

Дата публикации:
13.06.2013
Дата изменения:
13.06.2013
Всего просмотров:
656
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:U/RC:C) = Base:4.4/Temporal:3.7
(AV:L/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:U/RC:C) = Base:4.4/Temporal:3.7
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xen 4.x
Уязвимые версии: Xen все версии

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

1. Уязвимость существует из-за ошибки целочисленного переполнения памяти в парсере ELF в инструментах Xen. Локальный пользователь может повысить свои привилегии на системе. Подробности не разглашаются.

2. Уязвимость существует из-за неизвестной ошибки в парсере ELF в инструментах Xen. Локальный пользователь может повысить свои привилегии на системе. Подробности не разглашаются.

Примечание: Для успешной эксплуатации уязвимости необходимо иметь возможность указать собственное ядро ​​в PV (para-virtualised).

URL производителя: http://www.xenproject.org/developers/teams/hypervisor.html

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.openwall.com/lists/oss-security/2013/06/07/5

или введите имя

CAPTCHA